.product-card {
  cursor: pointer;
  width: 8em;
  height: 8em;
  margin-bottom: 0.5em;
}

.product-card-container {
  display: inline-block;
  margin: 1em;
}

.mat-card-title {
  font-size: large;
}

.product-card-text {
  text-align: center;
  margin: 0;
}
